Subject: tunneling

From: Justinus Andjarwirawan <[email-masked]>
Date: Thu, 29 May 1997 13:53:01 +0700 (GMT+0700)

I want to have Mbone tunneling to our network. We are using Linux kernel 
2.0.30, the IP is 202.43.253.50 or 202.43.253.7
Please help. Thanks.

---

From: "Jeff Young" <[email-masked]>
Date: Thu, 29 May 1997 08:00:30 -0400

you seem to be most closely connected to mci.  if no one between
you and mci supports multicast, we can arrange to do it for them.
with their permission of course.

Jeff Young
[email-masked]

young@marvinthemartian% traceroute 202.43.253.50                                [~]
traceroute to 202.43.253.50 (202.43.253.50), 30 hops max, 40 byte packets
 1  cpe2-ethernet2-3 (166.45.4.1)  4 ms  2 ms  2 ms
 2  cpe1-ethernet1-1 (204.70.133.1)  5 ms  2 ms  2 ms
 3  cpe1-fddi2-0.Reston.mci.net (204.70.255.254)  4 ms  6 ms  3 ms
 4  core1-fddi-2.Reston.mci.net (204.70.176.21)  32 ms  68 ms  3 ms
 5  bordercore4-loopback.Washington.mci.net (166.48.42.1)  75 ms  5 ms  4 ms
 6  core2.Seattle.mci.net (204.70.4.33)  93 ms  93 ms  92 ms
 7  border5-fddi-0.Seattle.mci.net (204.70.203.50)  94 ms  93 ms  93 ms
 8  satelindo.Seattle.mci.net (204.70.233.170)  920 ms  778 ms  805 ms
 9  206.98.119.14 (206.98.119.14)  1405 ms  1439 ms  1542 ms
10  port1-gw.mitra.net.id (202.43.252.16)  1419 ms  1445 ms  1375 ms
11  router.petra.ac.id (202.43.253.1)  4862 ms  4171 ms  4362 ms

---

From: Justinus Andjarwirawan <[email-masked]>
Date: Thu, 29 May 1997 23:22:25 +0700 (GMT+0700)

We do not have supported multicast router. I will be more than happy if you 
can arrange it. Because we do not know any multicast routers closest to us.